{
  "id": 3094094,
  "name": "Vulcan Detinning Company, appellee, v. J. N. St. Clair, appellant",
  "name_abbreviation": "Vulcan Detinning Co. v. St. Clair",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,275",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 503,
    "ocr_confidence": 0.51,
    "sha256": "331d756fbc2640e8f2122f174d6bed1a774152b54f4d4e756dcb74476110e7fb",
    "simhash": "1:901d68e574032e79",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vulcan Detinning Company, appellee, v. J. N. St. Clair, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "James J. Conway, for appellant. Boys, Osborn & Griggs and Arthur H. Shay, for appellee."
    ],
    "corrections": "",
    "head_matter": "Vulcan Detinning Company, appellee, v. J. N. St. Clair, appellant.\nGen. No. 7,275.\nPetition alleging violation of strike injunction. Order granted committing defendant for contempt. Appeal from the Circuit Court of La Salle county; the Hon. Edgar Eldredge, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nJames J. Conway, for appellant. Boys, Osborn & Griggs and Arthur H. Shay, for appellee."
  },
  "file_name": "0655-04",
  "first_page_order": 683,
  "last_page_order": 683
}
